ovrimos_result_all
ovrimos_rollback
Funções do Ovrimos SQL
PHP Manual

# ovrimos_result

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_result — Obtém a coluna da saída

### Descrição

string ovrimos_result ( int `$result_id` , mixed `$field` )

Obtém a saída da coluna especificada por `field` .

### Parâmetros

`result_id`

  Um identificador de resultado, retornado pela ovrimos_execute() ou ovrimos_exec().

`field`

  Uma string com o nome do campo ou um índice.

### Valor Retornado

Retorna a coluna como uma string, `FALSE` em falha.

ovrimos_result_all
ovrimos_rollback
Funções do Ovrimos SQL
PHP Manual